ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1386c07d-4ab9-4557-9551-c740729416a2"
    Код: "000499400"
    UIDСценария: "d2fac089-69b1-4c43-9084-328b8e316c27"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка создания регламентированных документов на основании управленческих Пустая --src=1Cv8.cf"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка создания регламентированных документов на основании управленческих"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

